.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e8fa29a1-cdc3-1c26-5d83-8cb5ddd6c068 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-54eb7d9b-8736-06e2-0433-bf82ba2ce468 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-abe36bea-fe0c-b44c-fbaa-9e7e514a8c22 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ef997f1c-45d7-4419-b60c-7d7895c6c826 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-61b1858d-594e-ba1d-1e04-7954f9e4917d {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c81b155a-65ac-0b2e-4d60-2c1544d92e1e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c9e9509f-3815-6669-e19f-e3ad98f0d93a {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-446c1ab6-a694-6947-6193-cb28104cddc4 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-31b41906-56c1-8f1b-45fc-82dbbc5369e2 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d0a756bd-fa91-1d7f-7591-6a0191bd6329 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5fc80b0a-1224-2a99-262f-bc5f2746b0e4 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-fba5270a-daf7-43c3-dce2-4294bd9a495a {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8d252c31-bd43-0e42-6456-063decb6a938 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1df230a8-9bf8-8cb8-1fb5-06426fb7b3f7 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-469b0fe7-5b61-8789-2470-633c1195fb63 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-597cc07b-6db8-0894-f680-6e7c40d296df {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1dbabcec-d9df-4bca-94a2-73a0e43caf98 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c429a066-7318-3bd8-5f9e-aa734174ef6e {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4ffcb918-98fa-617c-54e4-beca5730cd70 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-68a244c2-ecd1-a07a-8977-30b41f165c2f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-35e2424d-ba46-2f98-2d76-26d44ec5c8d0 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1c8103c2-0a53-e317-9d56-1d0aabfac463 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-63f192ae-73a8-42f7-3ac9-65cb3edda578 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-60a9c7f5-1556-4c84-7477-aee0471dfaf2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3fdee02a-be08-e7ec-9159-b5a9cd7d3ef7 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-40268a60-d27b-61dd-9883-d8549fc76206 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-baf8052b-119c-5873-92f7-53e9c8faf079 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-94f539f0-23bc-f0e7-b6d4-efdaf7832c00 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3a1ff350-c5cc-cae9-c964-58b12985dc2f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d067c0a4-fce1-e40d-d454-58a36c8db4e6 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9b5f3b60-175a-c978-39e5-e82859677779 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-842fd5f1-f30d-9539-8830-d88034d4850a {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-32f5c429-6b4b-b704-c567-2c249a8c8284 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b8486b65-ceff-f285-7f5e-57778b0205e7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a8f0e15e-26a4-3a6b-8c0d-d771daa47777 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4645c38b-5152-3403-91f3-0665783db8b0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e3549ead-58eb-af39-b33b-145a2ad48a38 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-626831ef-3232-b2e7-fc22-f739013e1880 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-626831ef-3232-b2e7-fc22-f739013e1880) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-40251379-b743-a20e-9ead-4ed32b4d3685 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-433f6153-1274-ca73-d822-4bf6076cfe30 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ccde6e94-845f-1468-5b3e-839187f5e853 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b2aef2c9-16d3-f5a1-686e-0f917a3d148b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9d012ed2-9855-a40f-7a63-1b6d9a805363 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5a41b1bd-1816-77cf-4916-22c08054cb56 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6689fd5b-7106-67af-675f-1f87ec64db32 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-720c0c3b-f94a-2c69-9e46-979b0319fe2d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-dd66bff6-92e4-514f-5863-375b26bcd011 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8f1b9d3c-8fbf-2139-8fe4-2a2c4026b2e5 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d15bdee4-b81c-0b9f-96d3-f37cc7b725f7 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e7860221-99ef-3b41-c66a-57063f7465d3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ae55024a-629f-a82e-fd37-0da061e0680a {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5e4b6da2-ac28-37c5-0b30-ca286d327520 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9185e632-92fb-a577-f5ba-f7b50aac100e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-40ae74c3-2fb6-99bf-bf62-9aa638ded126 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-649f0871-b19c-b1ce-e3b0-889ba8f65a58 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d37ceeca-1061-82c0-0224-824f30881719 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6ca214d6-3e9d-6669-392f-c4b6e037eaf6 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-bfbcf062-9381-35f9-c891-e85534829a39 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1992110a-3fb3-6ad9-998e-8cb2fc400f9b {
margin-bottom: var(--spacer-5,3rem) !important;
}
